<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="ef0cc23a-efa6-43b4-8f99-5954e11350ca" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/audit-logs.sln.DotSettings.user" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs.sln.DotSettings.user" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/bin/Debug/net8.0/audit-logs.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/bin/Debug/net8.0/audit-logs.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/bin/Debug/net8.0/audit-logs.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/bin/Debug/net8.0/audit-logs.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/nupkgs/AuditLogs.1.0.49.nupkg" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/nupkgs/AuditLogs.1.0.49.nupkg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/nupkgs/AuditLogs.1.0.49.snupkg" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/nupkgs/AuditLogs.1.0.49.snupkg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/AuditLogs.1.0.49.nuspec" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/AuditLogs.1.0.49.nuspec" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/AuditLogs.1.0.49.symbols.nuspec" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/AuditLogs.1.0.49.symbols.nuspec" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.AssemblyInfo.cs" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.AssemblyInfo.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.AssemblyInfoInputs.cache" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.AssemblyInfoInputs.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/audit-logs.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/ref/audit-logs.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/ref/audit-logs.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/refint/audit-logs.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/Debug/net8.0/refint/audit-logs.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-logs/obj/rider.project.model.nuget.info" beforeDir="false" afterPath="$PROJECT_DIR$/audit-logs/obj/rider.project.model.nuget.info" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/Repository/AuditServiceIntegrationTests.cs" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/Repository/AuditServiceIntegrationTests.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-logs.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-logs.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-logs.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-logs.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-test.deps.json" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-test.deps.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-test.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-test.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-test.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/bin/Debug/net8.0/audit-test.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.AssemblyInfo.cs" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.AssemblyInfo.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.AssemblyInfoInputs.cache" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.AssemblyInfoInputs.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.csproj.AssemblyReference.cache" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.csproj.AssemblyReference.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.pdb" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/audit-test.pdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/ref/audit-test.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/ref/audit-test.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/refint/audit-test.dll" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/Debug/net8.0/refint/audit-test.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/audit-test/obj/rider.project.model.nuget.info" beforeDir="false" afterPath="$PROJECT_DIR$/audit-test/obj/rider.project.model.nuget.info" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/audit-logs/Models/AuditLogData.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/audit-logs/Models/AuditRecord.cs" root0="SKIP_HIGHLIGHTING" />
  </component>
  <component name="ProjectColorInfo"><![CDATA[{
  "associatedIndex": 2
}]]></component>
  <component name="ProjectId" id="2sDdmUxs5lDpF8kd1XgNAZ6WBnY" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "git-widget-placeholder": "master",
    "last_opened_file_path": "/home/julian/Documentos/repos/deleteme/smacs-uci-api/smacsuci.sln",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ef0cc23a-efa6-43b4-8f99-5954e11350ca" name="Changes" comment="" />
      <created>1737994238159</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1737994238159</updated>
      <workItem from="1737994239540" duration="341000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
</project>